@import url("../CherryFramework/style.css");

@import url(http://fonts.googleapis.com/css?family=Lato:300italic);

@import url(http://fonts.googleapis.com/css?family=Lato);

@import url(http://fonts.googleapis.com/css?family=Lato:400italic);
/*--
	Theme Name: theme2006
	Theme URI: http://template-help.com/
	Description: A theme for Wordpress 3.5.x + from Template-Help.com Collection
	Author: Template_Help.com
	Author URL: http://www.Template-Help.com/
	Template: CherryFramework
	Version: 1.0
    Motopress Version: 1
--*/
/* #General
================================================== */
body {
  background: url(images/body.jpg) repeat 50% 0%;
}
h1 {
  margin: 0 0 22px 0;
  font-weight: 300 !important;
  font-style: italic !important;
}
h2 {
  margin-bottom: 22px;
  font-weight: 300 !important;
  font-style: italic !important;
}
h2 a {
  text-decoration: none;
  color: #424242;
}
h2 a:hover {
  color: #005AAA;
}
h2 em {
  display: block;
  margin: 0 0 -24px 0;
}
body.home h2 {
  margin: 0 0 22px 0;
}
h3 {
  margin: 0 0 22px 0;
  font-weight: 300 !important;
  font-style: italic !important;
}
h3 a {
  text-decoration: none;
  color: #424242;
}
h3 a:hover {
  color: #005AAA;
}
h4 {
  margin: 0 0 9px 0;
  text-transform: uppercase;
}
h5 {
  margin: 0 0 4px 0;
}
h5 a {
  text-decoration: none !important;
  color: #005AAA !important;
}
h5 a:hover {
  color: #424242 !important;
}
h6 {
  margin: 0 0 19px 0;
}
p strong {
  color: #555s;
}
blockquote {
  margin: 0 -15px 34px -15px;
  padding: 28px 20px 25px 20px;
  border: none;
  border-bottom: 3px solid #f2f2f2;
  line-height: 36px;
  font-family: 'Lato', sans-serif;
  font-size: 30px;
  font-weight: 300;
  font-style: italic;
  color: #a0a0a0;
}
/* #Header
================================================== */
.header {
  background: url(images/header.gif) repeat-x 0% 0%;
  position: relative;
  padding: 29px 0 0 0 !important;
  border-bottom: none;
  z-index: 99;
}
.header .logo a {
  text-decoration: none !important;
  color: #005AAA !important;
}
.header .container {
  background: #fff;
  padding: 0 15px;
}
.header .header_area_1 {
  position: absolute;
  top: -25px;
  left: -15px;
}
.header .header_area_1 ul {
  margin: 0;
  padding: 0 0 0 11px;
}
.header .header_area_1 ul li {
  background: url(images/divider.gif) no-repeat 0% 50%;
  float: left;
  margin: 0 9px 0 0;
  padding: 0 0 0 9px;
  list-style: none;
  line-height: 18px;
  font-size: 10px;
  text-transform: uppercase;
  color: #878787;
}
.header .header_area_1 ul li a {
  text-decoration: none;
  color: #878787;
}
.header .header_area_1 ul li a:hover {
  color: #d9d9d9;
}
.header .header_area_1 ul li:first-child {
  background: none;
}
.header .header_area_1 .widget_nav_menu {
  background: url(images/icon_1.png) no-repeat 100% 1px;
  float: left;
  padding: 0 12px 0 0;
}
.header .header_area_2 {
  line-height: 18px;
  font-family: 'Lato', sans-serif;
  font-size: 12px;
  font-weight: 400;
  font-style: italic;
  color: #bbb;
  position: absolute;
  top: -26px;
  right: 6px;
}
.header .header_area_3 {
  float: right;
  margin: 41px 0 0 0;
  padding: 0 6px 0 0;
  line-height: 18px;
  font-family: 'Lato', sans-serif;
  font-size: 15px;
  font-weight: 400;
  font-style: normal;
  color: #b2b2b2;
}
.header .header_area_3 .widget_text {
  clear: both;
  overflow: hidden;
}
.header .header_area_3 strong {
  float: left;
  margin: 0 3px 8px 0;
  font-weight: 400;
}
.header .header_area_3 .textwidget {
  float: right;
  margin: 0 0 8px 0;
}
.header .header_area_3 ul.social {
  float: right;
}
.header .search-form {
  position: absolute;
  bottom: 0;
  right: -15px;
  z-index: 99;
}
@media (min-width: 768px) and (max-width: 979px) {
  .header .search-form {
    display: none;
  }
}
@media (max-width: 776px) {
  .header nav.nav {
    padding-right: 15px;
    padding-left: 15px;
  }
}
@media (max-width: 580px) {
  .header .logo {
    float: none !important;
    width: 100%;
    margin: 25px 0 20px 0 !important;
    text-align: center;
  }
  .header .header_area_1 {
    width: 100%;
    overflow: hidden;
    text-align: center;
    left: auto;
  }
  .header .header_area_1 ul {
    padding: 0;
  }
  .header .header_area_1 ul li {
    float: none;
    display: inline-block;
  }
  .header .header_area_1 .widget_nav_menu {
    display: inline-block;
    float: none;
  }
  .header .header_area_2 {
    position: relative;
    width: 100%;
    padding: 5px 0 0 0;
    text-align: center;
    top: auto;
    right: auto;
  }
  .header .header_area_3 {
    float: none;
    width: 100%;
    overflow: hidden;
    margin: 0 0 0 0;
    padding: 0 0 0 0;
    text-align: center;
  }
  .header .header_area_3 strong {
    float: none;
    margin: 0 0 8px 0;
  }
  .header .header_area_3 .textwidget {
    display: inline-block;
    float: none;
    margin: 0 0 8px 0;
  }
  .header .header_area_3 ul.social {
    display: inline-block;
    float: none;
  }
}
@media (max-width: 360px) {
  .header .header_area_1 .widget_nav_menu {
    background: none;
    padding: 0;
  }
  .header .header_area_1 ul li {
    margin: 0 3px 0 0;
    padding: 0 0 0 7px;
  }
}
ul.social {
  margin: 0;
  padding: 0;
}
ul.social li {
  float: left;
  margin: 0 0 0 19px;
  padding: 0;
  list-style: none;
}
ul.social li a {
  float: left;
  height: 17px;
  overflow: hidden;
}
ul.social li a img {
  float: left;
  margin: 0;
}
ul.social li a:hover {
  opacity: 1;
}
ul.social li a:hover img {
  margin: -17px 0 0 0;
}
/*/ Header */
/* Logo
---------------------------------------- */
.logo {
  margin: 40px 0 0 38px;
  text-align: right;
}
.logo img {
  margin: 0 0 -4px 0;
}
.logo p.logo_tagline {
  letter-spacing: 2px;
  line-height: 16px;
  font-size: 10px;
  text-transform: lowercase;
  color: #a9a9a9;
}
/*/ Logo */
/* #Navigation
---------------------------------------- */
.nav {
  background: #eee;
  margin: 20px -15px 0 -15px;
  padding: 13px 0 11px 0;
  border-top: 1px solid #e2e2e2;
}
.nav__primary {
  position: relative;
  z-index: 2;
}
/* Essential styles for dropdown menu */
.sf-menu,
.sf-menu * {
  margin: 0;
  padding: 0;
  list-style: none;
}
.sf-menu {
  line-height: 1.0;
}
.sf-menu ul {
  background: #8d8d8d;
  margin: 0 0 0 -94px;
  padding: 10px 20px 10px 20px !important;
  display: none;
  position: absolute;
  top: -999em;
  width: 147px;
  /* left offset of submenus need to match (see below) */

}
.sf-menu ul li {
  width: 100%;
}
.sf-menu li:hover {
  visibility: inherit;
  /* fixes IE7 'sticky bug' */

}
.sf-menu li {
  position: relative;
  float: left;
}
.sf-menu a {
  position: relative;
  display: block;
}
.sf-menu li:hover ul,
.sf-menu li.sfHover ul {
  top: 43px;
  /* match top ul list item height */

  left: 50%;
  z-index: 99;
}
ul.sf-menu li:hover li ul,
ul.sf-menu li.sfHover li ul {
  top: -999em;
}
ul.sf-menu li li:hover ul,
ul.sf-menu li li.sfHover ul {
  background: #b1b1b1;
  margin: 0;
  top: -10px;
  left: 168px /* match ul width */
;
}
ul.sf-menu li li:hover li ul,
ul.sf-menu li li.sfHover li ul {
  top: -999em;
}
ul.sf-menu li li li:hover ul,
ul.sf-menu li li li.sfHover ul {
  top: 0;
  left: 10em;
  /* match ul width */

}
/* Our skin for dropdown menu */
.sf-menu {
  float: none;
}
.sf-menu > li {
  background: url(images/menu_divider.gif) no-repeat 100% 0%;
  padding: 0 2px 0 0;
}
.sf-menu > li > a {
  height: 30px;
  padding: 0 47px;
  line-height: 26px;
  font-family: 'Lato', sans-serif;
  font-size: 14px;
  font-weight: 400;
  text-decoration: none;
  color: #434343;
}
.sf-menu li li {
  background: url(images/menu_line.gif) repeat-x 0% 0%;
}
.sf-menu li li:first-child {
  background: none;
}
.sf-menu li li a {
  padding: 5px 0 !important;
  border-top: none;
  border-left: none;
  font-size: 12px;
  text-transform: uppercase;
  text-decoration: none;
  color: #feffff;
}
.sf-menu li li li {
  background: url(images/menu_line_1.gif) repeat-x 0% 0%;
}
.sf-menu > li > a:hover,
.sf-menu > li.sfHover > a,
.sf-menu > li.current-menu-item > a {
  background: none;
  color: #005AAA;
}
.sf-menu li li > a:hover,
.sf-menu li li.sfHover > a,
.sf-menu li li.current-menu-item > a {
  background: none;
  color: #434343;
}
/*** arrows **/
.sf-menu a.sf-with-ul {
  padding-right: 47px;
  min-width: 1px;
  /* trigger IE7 hasLayout so spans position accurately */

}
.sf-sub-indicator {
  position: absolute;
  top: 1.05em;
  /* IE6 only */

  left: 50%;
  display: block;
  overflow: hidden;
  width: 10px;
  height: 10px;
  background: url(images/arrows-ffffff.png) no-repeat -10px -100px;
  /* 8-bit indexed alpha png. IE6 gets solid image only */

  text-indent: -999em;
  margin: 0 0 0 -4px;
}
.sf-menu li li .sf-sub-indicator {
  display: none;
}
a > .sf-sub-indicator {
  background-position: 0 -100px;
  /* use translucent arrow for modern browsers*/
  /* give all except IE6 the correct values */

  top: 22px;
}
/* apply hovers to modern browsers */
a:focus > .sf-sub-indicator,
a:hover > .sf-sub-indicator,
a:active > .sf-sub-indicator,
li:hover > a > .sf-sub-indicator,
li.sfHover > a > .sf-sub-indicator {
  background-position: -10px -100px;
  /* arrow hovers for modern browsers*/

}
/* point right for anchors in subs */
.sf-menu ul .sf-sub-indicator {
  background-position: -10px 0;
}
.sf-menu ul a > .sf-sub-indicator {
  background-position: 0 0;
}
/* apply hovers to modern browsers */
.sf-menu ul a:focus > .sf-sub-indicator,
.sf-menu ul a:hover > .sf-sub-indicator,
.sf-menu ul a:active > .sf-sub-indicator,
.sf-menu ul li:hover > a > .sf-sub-indicator,
.sf-menu ul li.sfHover > a > .sf-sub-indicator {
  background-position: -10px 0;
  /* arrow hovers for modern browsers*/

}
/* Landscape phone to portrait tablet */
@media (max-width: 767px) {
  .sf-menu {
    display: none;
  }
}
/* Navigation select styling */
.select-menu {
  border: 1px solid #c8c8c8;
  background-color: #e4e4e4;
  width: 100%;
  height: 30px;
  padding: 5px;
  margin: 0;
  cursor: pointer;
  outline: none;
  -webkit-border-radius: 4px;
  -moz-border-radius: 4px;
  border-radius: 4px;
}
.select-menu:focus {
  border-color: #999;
}
.select-menu option {
  padding: 5px;
  cursor: pointer;
}
.select-menu option.main_item {
  font-weight: bold;
}
/* #Slider
================================================== */
#slider-wrapper {
  margin: 0 -15px;
}
#slider-wrapper .container {
  padding: 0;
}
#slider-wrapper .camera_wrap:before {
  background: url(images/slider_shadow.png) no-repeat 50% 0%;
  display: block;
  width: 1170px;
  height: 12px;
  overflow: hidden;
  margin: 0 0 0 -585px;
  position: absolute;
  left: 50%;
  bottom: -11px;
  z-index: 99;
  content: '';
}
.slider {
  overflow: visible;
}
.motopress-wrapper {
  padding: 0;
}
.camera_prev,
.camera_next,
.camera_commands {
  background: none;
  cursor: pointer;
  height: 61px;
  margin-top: -30px;
  position: absolute;
  top: 50%;
  width: 35px;
  z-index: 2;
}
.camera_prev {
  left: 28px;
}
.camera_prev span {
  background: url(images/camera_prev.png) no-repeat 0% 0%;
  width: 35px;
  height: 61px;
}
.camera_prev span:hover {
  background-position: 0% -61px;
}
.camera_next {
  right: 28px;
}
.camera_next span {
  background: url(images/camera_next.png) no-repeat 0% 0%;
  width: 35px;
  height: 61px;
}
.camera_next span:hover {
  background-position: 0% -61px;
}
.camera_commands {
  display: none;
}
.camera_caption {
  bottom: 0 !important;
}
/*/ Slider */
/* #Content
================================================== */
#content .post__holder {
  margin: 0 0 21px 0;
  padding: 11px 0 0 0;
  overflow: visible;
  border-top: 1px solid #dbdbdb;
}
#content .post__holder:first-child {
  padding: 0;
  border: none;
}
.content-holder {
  background: #fff;
  width: 1170px;
  margin: 0 auto;
  padding: 19px 15px 38px 15px;
}
body.home .content-holder {
  padding: 0 15px 38px 15px;
}
ul.services {
  margin: 0 !important;
  padding: 0 0 27px 0 !important;
}
ul.services li {
  background: none;
  display: inline-block;
  width: 22%;
  margin: 0;
  padding: 0 3% 1% 0;
  vertical-align: top;
}
ul.services li:before {
  display: none;
}
ul.services li:nth-child(4n) {
  padding-right: 0;
}
ul.services li .thumbnail {
  height: 33px;
  overflow: hidden;
  margin: 0 14px 5px 0;
  padding: 0;
  border: none;
  -webkit-border-radius: 0px;
  -moz-border-radius: 0px;
  border-radius: 0px;
  -webkit-box-shadow: none;
  -moz-box-shadow: none;
  box-shadow: none;
}
ul.services li .thumbnail:hover img {
  margin: -33px 0 0 0;
}
ul.services li h5 {
  margin: 0 0 5px 0;
  padding: 1px 0 0 0;
  font-size: 18px;
}
ul.services li .excerpt {
  overflow: hidden;
  margin: 0;
}
ul.projects {
  margin: 0 0 50px 0 !important;
  padding: 0;
}
ul.projects li {
  background: none;
  float: left;
  width: 220px;
  margin: 0 0 0 96px;
  padding: 0;
  line-height: 18px;
  font-size: 12px;
  color: #797979;
}
ul.projects li:first-child {
  margin: 0;
}
ul.projects li .thumbnail {
  margin: 0 0 23px 0;
  padding: 4px;
  border: 1px solid #f0f0f0;
  -webkit-border-radius: 0px;
  -moz-border-radius: 0px;
  border-radius: 0px;
}
ul.projects li .thumbnail img {
  filter: grayscale(100%);
  -webkit-filter: grayscale(100%);
  -moz-filter: grayscale(100%);
  -ms-filter: grayscale(100%);
  -o-filter: grayscale(100%);
  filter: url(filters.svg#grayscale);
  filter: gray;
  -webkit-filter: grayscale(1);
  -webkit-transition: 0.3s;
  -moz-transition: 0.3s;
  -o-transition: 0.3s;
  transition: 0.3s;
}
ul.projects li .thumbnail img:hover {
  filter: none;
  -webkit-filter: grayscale(0);
}
ul.projects li h5 {
  margin: 0 0 9px 0;
  line-height: 1.2em;
  font-size: 18px;
  color: #005AAA;
}
ul.projects li .excerpt {
  margin: 0 0 23px 0;
}
ul.news {
  margin: 0 !important;
  padding: 0;
}
ul.news li {
  background: none;
  margin: 0 0 8px 0;
  padding: 5px 0 0 0;
  border-top: 1px solid #dbdbdb;
  line-height: 18px;
  font-size: 12px;
  color: #797979;
}
ul.news li:first-child {
  padding: 0;
  border: none;
}
ul.news li .thumbnail {
  float: left;
  margin: 0 12px 0 0;
  padding: 4px;
  border: 1px solid #f0f0f0;
  -webkit-border-radius: 0px;
  -moz-border-radius: 0px;
  border-radius: 0px;
}
ul.news li .thumbnail img {
  filter: grayscale(100%);
  -webkit-filter: grayscale(100%);
  -moz-filter: grayscale(100%);
  -ms-filter: grayscale(100%);
  -o-filter: grayscale(100%);
  filter: url(filters.svg#grayscale);
  filter: gray;
  -webkit-filter: grayscale(1);
  -webkit-transition: 0.3s;
  -moz-transition: 0.3s;
  -o-transition: 0.3s;
  transition: 0.3s;
}
ul.news li .thumbnail img:hover {
  filter: none;
  -webkit-filter: grayscale(0);
}
ul.news li h5 {
  margin: 0 0 7px 0;
  padding: 6px 0 0 0;
  line-height: 18px;
  font-size: 14px;
  color: #005AAA;
}
ul.news li .excerpt {
  margin: 0;
}
ul.news li .excerpt a {
  text-decoration: none !important;
  color: #797979 !important;
}
ul.news li .excerpt a:hover {
  text-decoration: underline !important;
  color: #005AAA !important;
}
ul.related-posts_list li .thumbnail img {
  filter: grayscale(100%);
  -webkit-filter: grayscale(100%);
  -moz-filter: grayscale(100%);
  -ms-filter: grayscale(100%);
  -o-filter: grayscale(100%);
  filter: url(filters.svg#grayscale);
  filter: gray;
  -webkit-filter: grayscale(1);
  -webkit-transition: 0.3s;
  -moz-transition: 0.3s;
  -o-transition: 0.3s;
  transition: 0.3s;
}
ul.related-posts_list li .thumbnail img:hover {
  filter: none;
  -webkit-filter: grayscale(0);
}
ul.clients {
  width: 100%;
  overflow: hidden;
  margin: 0 0 50px 0 !important;
  padding: 0;
}
ul.clients li {
  float: left;
  width: 220px;
  margin: 0 0 0 96px;
  padding: 0;
  line-height: 18px;
  font-size: 12px;
  color: #797979;
}
ul.clients li:first-child {
  margin: 0;
}
ul.clients li h5 {
  margin: 0 0 5px 0;
  line-height: 28px;
  font-size: 18px;
  color: #005AAA;
}
ul.clients li h5 a {
  text-decoration: none;
  color: #005AAA;
}
ul.clients li .thumbnail {
  margin: 0 0 20px 0;
}
ul.clients li .excerpt {
  margin: 0 0 23px 0 !important;
}
.hero-unit {
  background: #005AAA;
  position: relative;
  margin: 0 -15px 41px -23px;
  padding: 9px 585px 10px 55px;
  border-radius: 0;
  line-height: 18px;
  font-family: 'Lato', sans-serif;
  font-size: 14px;
  font-weight: 400;
  color: #fff;
}
.hero-unit:before {
  background: url(images/corner.gif) no-repeat 0% 0%;
  display: block;
  width: 8px;
  height: 8px;
  overflow: hidden;
  position: absolute;
  left: 0;
  bottom: -8px;
  content: '';
}
.hero-unit h1 {
  margin: 0 0 1px 0;
  line-height: 33px;
  letter-spacing: normal;
  font-size: 23px;
  font-weight: 400 !important;
  font-style: normal !important;
  text-shadow: 1px 1px 0 #00000;
  color: #fff;
}
.hero-unit .btn-align {
  position: absolute;
  top: 32px;
  right: 50px;
}
.hero-unit .btn-align a.btn-primary {
  background: url(images/primary.gif) repeat-x 0% 0%;
  display: inline-block;
  height: 32px;
  overflow: hidden;
  padding: 0 13px 0 13px;
  line-height: 32px;
  vertical-align: top;
  border: 1px solid #e5e7e7;
  -webkit-border-radius: 2px;
  -moz-border-radius: 2px;
  border-radius: 2px;
  -webkit-box-shadow: 4px 4px 1px rgba(0, 0, 0, 0.085);
  -moz-box-shadow: 4px 4px 1px rgba(0, 0, 0, 0.085);
  box-shadow: 4px 4px 1px rgba(0, 0, 0, 0.085);
  font-size: 12px;

  text-transform: uppercase;
  color: #424242;
}
.hero-unit .btn-align a.btn-primary:before {
  display: none;
}
.hero-unit .btn-align a.btn-primary:hover {
  text-shadow: 1px 1px 1px #f1f1f1;
  color: #005AAA;
}
a.btn-primary {
  position: relative;
  height: 23px;
  margin: 0;
  padding: 0 23px 0 9px;
  background-color: #eaebec;
  background-image: -moz-linear-gradient(top, #f9fafa, #d3d5d6);
  background-image: -webkit-gradient(linear, 0 0, 0 100%, from(#f9fafa), to(#d3d5d6));
  background-image: -webkit-linear-gradient(top, #f9fafa, #d3d5d6);
  background-image: -o-linear-gradient(top, #f9fafa, #d3d5d6);
  background-image: linear-gradient(to bottom, #f9fafa, #d3d5d6);
  background-repeat: repeat-x;
  filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#fff9fafa', endColorstr='#ffd3d5d6', GradientType=0);
  -webkit-border-radius: 0px;
  -moz-border-radius: 0px;
  border-radius: 0px;
  border: 1px solid #b7bcbf;
  line-height: 24px;
  font-family: 'Lato', sans-serif;
  font-size: 10px;
  font-weight: 400;
  text-shadow: 1px 1px 0 #f0f1f1;
  text-transform: uppercase;
  color: #424242 !important;
  outline: none;
  -webkit-transition: 0s;
  -moz-transition: 0s;
  -o-transition: 0s;
  transition: 0s;
}
a.btn-primary:before {
  background: url(images/btn_arrow.png) no-repeat 0% 0%;
  display: block;
  width: 8px;
  height: 9px;
  position: absolute;
  top: 8px;
  right: 8px;
  content: '';
}
a.btn-primary:hover {
  background-position: 0% 0%;
  background-color: #e2e4e4;
  background-image: -moz-linear-gradient(top, #d3d5d6, #f9fafa);
  background-image: -webkit-gradient(linear, 0 0, 0 100%, from(#d3d5d6), to(#f9fafa));
  background-image: -webkit-linear-gradient(top, #d3d5d6, #f9fafa);
  background-image: -o-linear-gradient(top, #d3d5d6, #f9fafa);
  background-image: linear-gradient(to bottom, #d3d5d6, #f9fafa);
  background-repeat: repeat-x;
  filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#ffd3d5d6', endColorstr='#fff9fafa', GradientType=0);
  border-color: #555;
}
a.btn-primary:active {
  background-position: 0% 0%;
  background-color: #e2e4e4;
  background-image: -moz-linear-gradient(top, #d3d5d6, #f9fafa);
  background-image: -webkit-gradient(linear, 0 0, 0 100%, from(#d3d5d6), to(#f9fafa));
  background-image: -webkit-linear-gradient(top, #d3d5d6, #f9fafa);
  background-image: -o-linear-gradient(top, #d3d5d6, #f9fafa);
  background-image: linear-gradient(to bottom, #d3d5d6, #f9fafa);
  background-repeat: repeat-x;
  filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#ffd3d5d6', endColorstr='#fff9fafa', GradientType=0);
  border-color: #555;
}
.hr {
  overflow: hidden;
  margin: 0 -15px 39px -15px;
  height: 3px;
  background: #f2f2f2;
  font-size: 0;
  line-height: 0;
}
.sm_hr {
  background: #dbdbdb;
  width: 100%;
  height: 1px;
  overflow: hidden;
  margin: 18px 0 19px 0;
  line-height: 0;
  font-size: 0;
}
.accordion {
  margin: 0 0 18px 0;
}
.accordion .accordion-group {
  margin: 0;
  padding: 0 0 14px 0;
  border: none;
  border-bottom: 1px solid #dbdbdb;
  -webkit-border-radius: 0px;
  -moz-border-radius: 0px;
  border-radius: 0px;
}
.accordion .accordion-group .accordion-heading {
  padding: 18px 0 4px 0;
}
.accordion .accordion-group .accordion-heading .accordion-toggle {
  background: url(images/toogle.png) no-repeat 0% 0%;
  min-height: 28px;
  padding: 0 0 0 40px;
  line-height: 26px;
  font-family: 'Lato', sans-serif;
  font-size: 18px;
  font-weight: 400;
  text-decoration: none;
  color: #4c4c4c;
}
.accordion .accordion-group .accordion-heading .accordion-toggle:hover {
  color: #005AAA;
}
.accordion .accordion-group .accordion-heading .accordion-toggle.active {
  background: url(images/toogle_act.png) no-repeat 0% 0%;
}
.accordion .accordion-group .accordion-body {
  margin: 0;
  padding: 0 0 0 42px;
  color: #797979;
}
.accordion .accordion-group .accordion-body .accordion-inner {
  padding: 0;
  border: none;
}
.testimonials {
  position: relative;
  margin-bottom: 0;
  padding: 0;
  border: none;
  background: none;
  font-style: normal;
  font-family: Arial, Helvetica, sans-serif;
  line-height: 18px;
  font-size: 12px;
  -webkit-border-radius: 2px;
  -moz-border-radius: 2px;
  border-radius: 2px;
}
.testimonials .testi-item {
  margin: 0;
  padding: 0;
}
.testimonials .testi-item .testi-item_blockquote {
  background: url(images/quotes.png) no-repeat 0% 0%;
  margin: 0;
  padding: 0 0 0 49px;
  line-height: 18px;
  font-family: Arial, Helvetica, sans-serif;
  font-size: 14px;
  font-style: normal;
  color: #797979;
}
.testimonials .testi-item .testi-item_blockquote:before,
.testimonials .testi-item .testi-item_blockquote:after {
  display: none;
}
.testimonials .testi-item .testi-item_blockquote a {
  color: #797979;
}
.testimonials .testi-item .testi-item_blockquote a:hover {
  color: #005AAA;
}
.testimonials .testi-item .testi-meta {
  padding: 27px 0 0 49px;
  line-height: 18px;
  font-size: 14px;
  color: #555;
}
.testimonials .testi-item_blockquote {
  background: none;
}
.post_meta {
  overflow: hidden;
  margin-bottom: 11px;
  padding: 0;
  width: auto;
  border-top: none;
  border-bottom: none;
  line-height: 18px;
  font-size: 12px;
  color: #555;
}
.post_meta .icon-calendar {
  background: url(images/icon_calendar.png) no-repeat 0% 50%;
  margin: 0;
  padding: 0 0 0 21px;
}
.post_meta .icon-calendar:before {
  display: none;
}
.post_meta .icon-user {
  background: url(images/icon_author.png) no-repeat 0% 50%;
  margin: 0;
  padding: 0 0 0 21px;
}
.post_meta .icon-user:before {
  display: none;
}
.post_meta .icon-comments {
  background: url(images/icon_comments.png) no-repeat 0% 50%;
  margin: 0;
  padding: 0 0 0 21px;
}
.post_meta .icon-comments:before {
  display: none;
}
.post_meta a {
  text-decoration: none;
  color: #555;
}
.post_meta a:hover {
  color: #005AAA;
}
.thumbnail {
  background: #fff;
  position: relative;
  margin: 5px 20px 0 5px;
  padding: 4px;
  overflow: visible;
  border: 1px solid #f0f0f0;
  -webkit-border-radius: 0px;
  -moz-border-radius: 0px;
  border-radius: 0px;
}
.thumbnail:before {
  position: absolute;
  left: 7px;
  right: 7px;
  bottom: 11px;
  z-index: -1;
  width: auto;
  height: 11px;
  -webkit-box-shadow: 0 15px 10px rgba(0, 0, 0, 0.5);
  -moz-box-shadow: 0 15px 10px rgba(0, 0, 0, 0.5);
  box-shadow: 0 15px 10px rgba(0, 0, 0, 0.5);
  content: "";
}
.featured-thumbnail.large {
  overflow: hidden;
  margin-right: 0;
  margin-bottom: 1.5em;
  margin-left: 0;
  float: none;
}
.post-header {
  overflow: hidden;
  padding: 8px 0 0 0;
}
.post-header .post-title {
  margin: 0 0 4px 0;
  line-height: 1.2em;
  font-size: 18px;
  font-style: normal !important;
  font-weight: 400 !important;
  color: #005AAA;
}
.post-header .post-title a {
  text-decoration: none;
  color: #005AAA;
}
.post-header .post-title a:hover {
  color: #424242;
}
.post_content {
  margin: 0;
}
.post_content .excerpt {
  margin: 0 0 23px 0;
}
.pagination {
  padding: 28px 0;
  border-top: 1px solid #dbdbdb;
  text-align: left;
}
.pagination ul {
  border: none !important;
  -webkit-border-radius: 0px;
  -moz-border-radius: 0px;
  border-radius: 0px;
  -webkit-box-shadow: none;
  -moz-box-shadow: none;
  box-shadow: none;
}
.pagination ul li a {
  position: relative;
  height: 23px;
  margin: 0 2px 0 0;
  padding: 0 9px 0 9px;
  background-color: #eaebec;
  background-image: -moz-linear-gradient(top, #f9fafa, #d3d5d6);
  background-image: -webkit-gradient(linear, 0 0, 0 100%, from(#f9fafa), to(#d3d5d6));
  background-image: -webkit-linear-gradient(top, #f9fafa, #d3d5d6);
  background-image: -o-linear-gradient(top, #f9fafa, #d3d5d6);
  background-image: linear-gradient(to bottom, #f9fafa, #d3d5d6);
  background-repeat: repeat-x;
  filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#fff9fafa', endColorstr='#ffd3d5d6', GradientType=0);
  -webkit-border-radius: 0px;
  -moz-border-radius: 0px;
  border-radius: 0px;
  border: 1px solid #b7bcbf;
  line-height: 24px;
  font-family: 'Lato', sans-serif;
  font-size: 10px;
  font-weight: 400;
  text-shadow: 1px 1px 0 #f0f1f1;
  text-transform: uppercase;
  color: #424242 !important;
  -webkit-border-radius: 0px !important;
  -moz-border-radius: 0px !important;
  border-radius: 0px !important;
}
.pagination ul li a:hover {
  background-position: 0% 0%;
  background-color: #e2e4e4;
  background-image: -moz-linear-gradient(top, #d3d5d6, #f9fafa);
  background-image: -webkit-gradient(linear, 0 0, 0 100%, from(#d3d5d6), to(#f9fafa));
  background-image: -webkit-linear-gradient(top, #d3d5d6, #f9fafa);
  background-image: -o-linear-gradient(top, #d3d5d6, #f9fafa);
  background-image: linear-gradient(to bottom, #d3d5d6, #f9fafa);
  background-repeat: repeat-x;
  filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#ffd3d5d6', endColorstr='#fff9fafa', GradientType=0);
  border-color: #555;
}
.pagination ul li a:active {
  background-position: 0% 0%;
  background-color: #e2e4e4;
  background-image: -moz-linear-gradient(top, #d3d5d6, #f9fafa);
  background-image: -webkit-gradient(linear, 0 0, 0 100%, from(#d3d5d6), to(#f9fafa));
  background-image: -webkit-linear-gradient(top, #d3d5d6, #f9fafa);
  background-image: -o-linear-gradient(top, #d3d5d6, #f9fafa);
  background-image: linear-gradient(to bottom, #d3d5d6, #f9fafa);
  background-repeat: repeat-x;
  filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#ffd3d5d6', endColorstr='#fff9fafa', GradientType=0);
  border-color: #555;
}
.pagination ul li.next a,
.pagination ul li.last a {
  padding: 0 23px 0 9px;
}
.pagination ul li.next a:before,
.pagination ul li.last a:before {
  background: url(images/btn_arrow.png) no-repeat 0% 0%;
  display: block;
  width: 8px;
  height: 9px;
  position: absolute;
  top: 7px;
  right: 8px;
  content: '';
}
.pagination ul li.first a,
.pagination ul li.prev a {
  padding: 0 9px 0 23px;
}
.pagination ul li.first a:before,
.pagination ul li.prev a:before {
  background: url(images/btn_arrow_left.png) no-repeat 0% 0%;
  display: block;
  width: 8px;
  height: 9px;
  position: absolute;
  top: 7px;
  left: 8px;
  content: '';
}
.pagination ul li.active a {
  background-position: 0% 0%;
  background-color: #e2e4e4;
  background-image: -moz-linear-gradient(top, #d3d5d6, #f9fafa);
  background-image: -webkit-gradient(linear, 0 0, 0 100%, from(#d3d5d6), to(#f9fafa));
  background-image: -webkit-linear-gradient(top, #d3d5d6, #f9fafa);
  background-image: -o-linear-gradient(top, #d3d5d6, #f9fafa);
  background-image: linear-gradient(to bottom, #d3d5d6, #f9fafa);
  background-repeat: repeat-x;
  filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#ffd3d5d6', endColorstr='#fff9fafa', GradientType=0);
  border-color: #555;
}
.tagcloud {
  line-height: 34px;
  font-size: 12px;
  text-transform: capitalize;
  color: #797979;
}
.tagcloud a {
  margin: 0 20px 0 0;
  font-size: 12px !important;
  text-decoration: none;
  color: #797979;
}
.tagcloud a:hover {
  color: #005AAA;
}
#wp-calendar {
  color: #797979;
}
#wp-calendar caption {
  font-weight: normal;
  color: #005AAA;
}
#wp-calendar thead tr {
  border-top: 1px solid #dbdbdb;
  border-bottom: 1px solid #dbdbdb;
}
#wp-calendar thead tr th {
  font-weight: 400;
  color: #555;
}
#wp-calendar tfoot {
  border-top: 1px solid #dbdbdb;
}
.comment-list li:first-child .comment-body {
  border: none;
}
.comment-list li ul {
  border-top: 1px solid #dbdbdb;
}
.comment .comment-body {
  position: relative;
  overflow: hidden;
  margin-top: 0;
  padding: 16px 0;
  border: none;
  border-top: 1px solid #dbdbdb;
  background: none !important;
}
.comment-author .author {
  text-align: left;
  color: #555;
  font-weight: normal;
  font-size: 12px;
}
.comment-meta {
  line-height: 24px;
  color: #555;
}
.reply a {
  position: relative;
  height: 23px;
  margin: 0;
  padding: 0 23px 0 9px;
  background-color: #eaebec;
  background-image: -moz-linear-gradient(top, #f9fafa, #d3d5d6);
  background-image: -webkit-gradient(linear, 0 0, 0 100%, from(#f9fafa), to(#d3d5d6));
  background-image: -webkit-linear-gradient(top, #f9fafa, #d3d5d6);
  background-image: -o-linear-gradient(top, #f9fafa, #d3d5d6);
  background-image: linear-gradient(to bottom, #f9fafa, #d3d5d6);
  background-repeat: repeat-x;
  filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#fff9fafa', endColorstr='#ffd3d5d6', GradientType=0);
  -webkit-border-radius: 0px;
  -moz-border-radius: 0px;
  border-radius: 0px;
  border: 1px solid #b7bcbf;
  line-height: 24px;
  font-family: 'Lato', sans-serif;
  font-size: 10px;
  font-weight: 400;
  text-shadow: 1px 1px 0 #f0f1f1;
  text-transform: uppercase;
  color: #424242 !important;
}
.reply a:before {
  background: url(images/btn_arrow.png) no-repeat 0% 0%;
  display: block;
  width: 8px;
  height: 9px;
  position: absolute;
  top: 8px;
  right: 8px;
  content: '';
}
.reply a:hover {
  background-position: 0% 0%;
  background-color: #e2e4e4;
  background-image: -moz-linear-gradient(top, #d3d5d6, #f9fafa);
  background-image: -webkit-gradient(linear, 0 0, 0 100%, from(#d3d5d6), to(#f9fafa));
  background-image: -webkit-linear-gradient(top, #d3d5d6, #f9fafa);
  background-image: -o-linear-gradient(top, #d3d5d6, #f9fafa);
  background-image: linear-gradient(to bottom, #d3d5d6, #f9fafa);
  background-repeat: repeat-x;
  filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#ffd3d5d6', endColorstr='#fff9fafa', GradientType=0);
  border-color: #555;
}
.comments-h {
  padding: 0;
  margin: 0 0 22px 0;
}
body.single-post .pagination {
  padding: 0;
  border: none;
}
.filter-wrapper {
  margin: 0 0 20px 0;
}
.nav-pills {
  background: none;
  float: right;
  margin: 0 0 0 3px;
  padding: 0;
  border: none;
}
#portfolio-grid li .thumbnail__portfolio {
  margin: 0 0 14px 0;
}
#portfolio-grid li .thumbnail__portfolio:focus,
#portfolio-grid li .thumbnail__portfolio:hover {
  border-color: #005AAA;
}
#portfolio-grid li h3 {
  margin: 0 0 5px 0;
  line-height: 28px;
  font-size: 18px;
  font-style: normal !important;
  color: #005AAA;
}
#portfolio-grid li h3 a {
  color: #005AAA;
}
#portfolio-grid li h3 a:hover {
  color: #424242;
}
#portfolio-grid li .thumbnail img {

  -webkit-transition: 0.3s;
  -moz-transition: 0.3s;
  -o-transition: 0.3s;
  transition: 0.3s;
}
#portfolio-grid li .thumbnail:hover img {
  filter: none;
  -webkit-filter: grayscale(0);
}
.zoom-icon {
  background: rgba(0, 0, 0, 0);
}
.zoom-icon:before {
  position: absolute;
  top: 50%;
  left: 50%;
  display: block;
  margin: -25px 0 0 -25px;
  width: 51px;
  height: 51px;
  background: url(images/magnify-alt.png) 50% 50% no-repeat;
  content: "";
}
.flexslider {
  margin: 0 0 45px 0;
}
.dropcap {
  background: #005AAA;
  width: 67px;
  height: 67px;
  -webkit-border-radius: 38px;
  -moz-border-radius: 38px;
  border-radius: 38px;
  line-height: 64px;
  text-align: center;
  font-family: 'Lato', sans-serif;
  font-size: 30px;
  font-weight: 400;
  text-shadow: 1px 1px 0 #d78119;
  color: #fff;
}
.list.check-list ul {
  margin: 0;
  padding: 0;
}
.list.check-list ul li {
  background: url(images/line.gif) repeat-x 0% 0%;
  margin: 0;
  padding: 16px 0;
  line-height: 18px;
  font-size: 12px;
  color: #797979;
}
.list.check-list ul li:first-child {
  background: none;
}
.list.check-list ul li:before {
  display: none;
}
.list.check-list ul li img {
  float: left;
  margin: 0 14px 0 0;
}
.list.custom-list ul {
  margin: 0;
  padding: 0 0 12px 0;
}
.list.custom-list ul li {
  background: url(images/line.gif) repeat-x 0% 0%;
  position: relative;
  margin: 0;
  padding: 8px 0 8px 23px;
  list-style: none;
  line-height: 18px;
  font-size: 12px;
  color: #797979;
}
.list.custom-list ul li a {
  text-decoration: none;
  color: #797979;
}
.list.custom-list ul li a:hover {
  color: #005AAA;
}
.list.custom-list ul li:first-child {
  background: none;
}
.list.custom-list ul li:before {
  background: url(images/marker.png) no-repeat 0% 0%;
  display: block;
  width: 5px;
  height: 5px;
  overflow: hidden;
  position: absolute;
  top: 15px;
  left: 7px;
  content: '';
}
.list.custom-list ul ul {
  background: url(images/line.gif) repeat-x 0% 0%;
  margin: 8px 0 -8px -23px;
  padding: 0 0 0 23px;
}
.wpcf7-response-output {
  -webkit-border-radius: 0 !important;
  -moz-border-radius: 0 !important;
  border-radius: 0 !important;
}
.wpcf7-form p.submit-wrap {
  width: 100%;
  overflow: hidden;
}
.wpcf7-form input[type="submit"],
.wpcf7-form input[type="reset"] {
  float: left;
  margin: 0 10px 0 0;
}
.wpcf7-form .ajax-loader {
  float: left;
  margin: 4px 0 0 0;
}
.post__holder .thumbnail img {
  filter: grayscale(100%);
  -webkit-filter: grayscale(100%);
  -moz-filter: grayscale(100%);
  -ms-filter: grayscale(100%);
  -o-filter: grayscale(100%);
  filter: url(filters.svg#grayscale);
  filter: gray;
  -webkit-filter: grayscale(1);
  -webkit-transition: 0.3s;
  -moz-transition: 0.3s;
  -o-transition: 0.3s;
  transition: 0.3s;
}
.post__holder .thumbnail img:hover {
  filter: none;
  -webkit-filter: grayscale(0);
}
@media (min-width: 979px) and (max-width: 1199px) {
  .content-holder {
    width: 940px;
  }
  #slider-wrapper .camera_wrap:before {
    width: 970px;
    margin: 0 0 0 -485px;
  }
  .hero-unit {
    padding-right: 300px;
  }
  ul.projects li {
    margin: 0 0 0 20px;
  }
  ul.projects li:first-child {
    margin: 0;
  }
  ul.clients li {
    margin: 0 0 0 20px;
  }
  .post__holder .thumbnail {
    margin: 5px 20px 10px 5px;
  }
}
@media (min-width: 768px) and (max-width: 979px) {
  .content-holder {
    width: 724px;
  }
  #slider-wrapper .camera_wrap:before {
    width: 754px;
    margin: 0 0 0 -377px;
  }
  .hero-unit {
    padding-right: 300px;
  }
  .hero-unit h1 {
    font-size: 18px;
  }
  ul.projects li {
    width: 170px;
    margin: 0 0 0 14px;
  }
  ul.projects li:first-child {
    margin: 0;
  }
  ul.projects li img {
    width: 160px;
    height: auto;
  }
  ul.services li .thumbnail {
    margin-right: 10px;
  }
  ul.services li h5 {
    font-size: 15px;
  }
  ul.clients li {
    width: 169px;
    margin: 0 0 0 15px;
  }
  ul.clients li .thumbnail img {
    width: 100%;
    height: auto;
  }
  .testi-item_blockquote {
    background: none !important;
    padding: 0 !important;
  }
  .post__holder .thumbnail {
    margin: 5px 20px 10px 5px;
  }
}
@media (max-width: 767px) {
  .content-holder {
    width: auto;
  }
  #slider-wrapper .camera_wrap:before {
    display: none;
  }
  blockquote br {
    display: none;
  }
  .hero-unit {
    padding-right: 50px;
  }
  .hero-unit h1 {
    margin: 0 0 5px 0;
    line-height: 1.2em;
    font-size: 18px;
  }
  .hero-unit .btn-align {
    position: relative;
    padding: 0 0 10px 0;
    top: auto;
    right: auto;
  }
  ul.services li {
    width: 100%;
    overflow: hidden;
    margin: 0 0 10px 0;
  }
  ul.projects li {
    width: 100%;
    overflow: hidden;
    margin: 0 0 14px 0 !important;
  }
  ul.projects li .thumbnail {
    margin: 0 14px 14px 0;
  }
  ul.news li .thumbnail {
    width: auto;
  }
  ul.clients li {
    width: 100%;
    overflow: hidden;
    margin: 0 0 15px 0 !important;
    vertical-align: top;
  }
  ul.clients li .thumbnail {
    float: left;
    margin: 0 15px 15px 0;
  }
  .post__holder .thumbnail {
    margin: 5px 20px 10px 5px;
  }
}
@media (max-width: 380px) {
  ul.projects li {
    width: 100%;
    overflow: hidden;
    margin: 0 0 14px 0 !important;
  }
  ul.projects li .thumbnail {
    float: none;
    margin: 0 0 14px 0;
  }
  ul.projects li .thumbnail img {
    width: 100%;
    height: auto;
  }
  ul.clients li {
    width: 100%;
    overflow: hidden;
    margin: 0 0 14px 0 !important;
  }
  ul.clients li .thumbnail {
    float: none;
    margin: 0 0 14px 0;
  }
  ul.clients li .thumbnail img {
    width: 100%;
    height: auto;
  }
}
.error404-holder_num {
  color: #005AAA;
}
.pull-right ul.nav-pills {
  margin: 0 0 18px 0;
}
/*/ Content */
/* #Comments
================================================== */
#commentform p {
  margin: 0 0 18px 0 !important;
}
input[type="text"],
textarea {
  background: #fafafa;
  border: 1px solid #dbdbdb;
  -webkit-border-radius: 0;
  -moz-border-radius: 0;
  border-radius: 0;
  font-family: Arial, Helvetica, sans-serif;
  font-size: 12px;
  color: #797979;
}
input[type="text"]:focus,
textarea:focus {
  border-color: #005AAA;
  -webkit-box-shadow: none;
  -moz-box-shadow: none;
  box-shadow: none;
}
input[type="submit"],
input[type="reset"] {
  position: relative;
  height: 23px;
  margin: 8px 0 0 0;
  padding: 0 17px;
  background-color: #eaebec;
  background-image: -moz-linear-gradient(top, #f9fafa, #d3d5d6);
  background-image: -webkit-gradient(linear, 0 0, 0 100%, from(#f9fafa), to(#d3d5d6));
  background-image: -webkit-linear-gradient(top, #f9fafa, #d3d5d6);
  background-image: -o-linear-gradient(top, #f9fafa, #d3d5d6);
  background-image: linear-gradient(to bottom, #f9fafa, #d3d5d6);
  background-repeat: repeat-x;
  filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#fff9fafa', endColorstr='#ffd3d5d6', GradientType=0);
  -webkit-border-radius: 0px;
  -moz-border-radius: 0px;
  border-radius: 0px;
  border: 1px solid #b7bcbf;
  line-height: 24px;
  font-family: 'Lato', sans-serif;
  font-size: 10px;
  font-weight: 400;
  text-shadow: 1px 1px 0 #f0f1f1;
  text-transform: uppercase;
  color: #424242 !important;
}
input[type="submit"]:hover,
input[type="reset"]:hover,
input[type="submit"]:focus,
input[type="reset"]:focus {
  background-position: 0% 0%;
  background-color: #e2e4e4;
  background-image: -moz-linear-gradient(top, #d3d5d6, #f9fafa);
  background-image: -webkit-gradient(linear, 0 0, 0 100%, from(#d3d5d6), to(#f9fafa));
  background-image: -webkit-linear-gradient(top, #d3d5d6, #f9fafa);
  background-image: -o-linear-gradient(top, #d3d5d6, #f9fafa);
  background-image: linear-gradient(to bottom, #d3d5d6, #f9fafa);
  background-repeat: repeat-x;
  filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#ffd3d5d6', endColorstr='#fff9fafa', GradientType=0);
  border-color: #555;
}
.search-form {
  background: #fafafa;
  width: 238px;
  height: 55px;
  overflow: hidden;
}
.search-form input[type="text"] {
  background: none;
  float: left;
  width: 150px;
  height: 55px;
  margin: 0;
  padding: 0 0 0 18px;
  box-shadow: none;
  border: none;
  border-radius: 0;
  font-family: Arial, Helvetica, sans-serif;
  font-size: 12px;
  color: #9b9b9b;
  outline: none;
}
.search-form input[type="submit"] {
  background: url(images/search_submit.png) no-repeat 0% 0%;
  filter: none;
  float: left;
  width: 70px;
  height: 55px;
  margin: 0;
  padding: 0;
  box-shadow: none;
  border: none;
  line-height: 0;
  font-family: Arial, Helvetica, sans-serif;
  font-size: 0;
  color: #9b9b9b;
  -webkit-transition: 0s;
  -moz-transition: 0s;
  -o-transition: 0s;
  transition: 0s;
}
.search-form input[type="submit"]:hover {
  background-position: 0% -55px !important;
}
/*/ Comments */
/* #Widgets
================================================== */
#sidebar .widget {
  width: 100%;
  overflow: hidden;
}
#sidebar ul {
  margin: 0;
  padding: 0;
}
#sidebar ul li {
  background: url(images/line.gif) repeat-x 0% 0%;
  position: relative;
  margin: 0;
  padding: 8px 0 8px 23px;
  list-style: none;
  line-height: 18px;
  font-size: 12px;
  color: #797979;
}
#sidebar ul li a {
  text-decoration: none;
  color: #797979;
}
#sidebar ul li a:hover {
  color: #005AAA;
}
#sidebar ul li:first-child {
  background: none;
}
#sidebar ul li:before {
  background: url(images/marker.png) no-repeat 0% 0%;
  display: block;
  width: 5px;
  height: 5px;
  overflow: hidden;
  position: absolute;
  top: 15px;
  left: 7px;
  content: '';
}
#sidebar ul ul {
  background: url(images/line.gif) repeat-x 0% 0%;
  margin: 8px 0 -8px -23px;
  padding: 0 0 0 23px;
}
/*/ Widgets */
/* #Shortcodes
================================================== */
/*/ Shortcodes */
/* #Footer
================================================== */
.footer {
  background: #484848 url(images/footer.jpg) no-repeat 50% 0%;
  width: 1170px;
  margin: 0 auto;
  padding: 58px 15px 33px 15px;
  border: none;
  z-index: 98;
}
.footer ul {
  margin: 0;
  padding: 0;
}
.footer ul li {
  background: url(images/footer_line.gif) repeat-x 0% 0%;
  position: relative;
  margin: 0;
  padding: 8px 0 8px 22px;
  list-style: none;
  line-height: 18px;
  font-size: 12px;
  color: #939393;
}
.footer ul li a {
  text-decoration: none;
  color: #939393;
}
.footer ul li a:hover {
  text-decoration: underline;
  color: #e6e6e6;
}
.footer ul li:first-child {
  background: none;
}
.footer ul li:before {
  background: url(images/marker.gif) no-repeat 0% 0%;
  display: block;
  width: 5px;
  height: 5px;
  position: absolute;
  top: 15px;
  left: 7px;
  content: '';
}
@media (min-width: 979px) and (max-width: 1199px) {
  .footer {
    width: 940px;
  }
}
@media (min-width: 768px) and (max-width: 979px) {
  .footer {
    width: 724px;
  }
}
@media (min-width: 320px) and (max-width: 768px) {
  .footer {
    width: auto;
  }
  .span3 {
    margin-bottom: 30px;
  }
  .footer-text {
    text-align: left;
  }
}
.footer-text {
  float: none;
  padding: 8px 0 0 0;
  color: #939393;
}
.footer-text a {
  text-decoration: none;
  color: #939393;
}
.footer-text a:hover {
  text-decoration: underline;
}
.footer-text i {
  font-style: normal;
  color: #c3c3c3;
}
.footer-text i a {
  text-decoration: underline;
  color: #c3c3c3;
}
.footer-text i a:hover {
  text-decoration: none;
}
nav.footer-nav {
  background: none;
  float: none;
  border: none;
}
nav.footer-nav ul {
  float: left;
  margin: 0 0 0 15px;
}
nav.footer-nav ul li {
  background: none;
  float: left;
  margin: 0 0 0 10px;
  padding: 0 0 0 15px;
  color: #939393;
}
nav.footer-nav ul li:first-child {
  margin-left: 0;
  padding-left: 0;
}
nav.footer-nav ul li:before {
  top: 6px;
  left: 0;
}
nav.footer-nav ul li:first-child:before {
  display: none;
}
nav.footer-nav ul li a {
  text-decoration: none;
  color: #939393 !important;
}
nav.footer-nav ul li a:hover {
  text-decoration: underline;
  color: #e6e6e6 !important;
}
nav.footer-nav ul li.current-menu-item a {
  text-decoration: underline;
  color: #e6e6e6 !important;
}
#back-top {
  margin: 0;
  padding: 0;
}
#back-top a {
  width: 30px;
  -webkit-transition: 0s;
  -moz-transition: 0s;
  -o-transition: 0s;
  transition: 0s;
}
#back-top a:hover span {
  background-position: 0% -30px !important;
}
#back-top span {
  margin-bottom: 0;
  width: 30px;
  height: 30px;
  background: url(images/up-arrow.png) no-repeat 0% 0% !important;
  -webkit-transition: 0s;
  -moz-transition: 0s;
  -o-transition: 0s;
  transition: 0s;
}
/*/ Footer */
/* #Misc
================================================== */
html.ie8 input[type="text"] {
  line-height: 56px;
}
html.ie8 .content-holder {
  width: 940px;
}
html.ie8 ul.projects li {
  margin: 0 0 0 15px;
}
html.ie8 ul.clients li {
  margin: 0 0 0 15px;
}
html.ie8 .footer {
  width: 940px;
}
/*/ Misc */
.clearfix {
  *zoom: 1;
}
.clearfix:before,
.clearfix:after {
  display: table;
  content: "";
  line-height: 0;
}
.clearfix:after {
  clear: both;
}
.hide-text {
  font: 0/0 a;
  color: transparent;
  text-shadow: none;
  background-color: transparent;
  border: 0;
}
.input-block-level {
  display: block;
  width: 100%;
  min-height: 30px;
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  box-sizing: border-box;
}